/* +------------------------------------------------------------+ */
/* | Layout                                                     | */
/* +------------------------------------------------------------+ */

#content {
     padding: 0px;
     margin: 0px;
     }

img {padding:3px; border: 1px solid #000; margin:3px;}

#sidebar {
     display: none;
     }

.sc_event_details {
     display: none; 
     }

/* +------------------------------------------------------------+ */
/* | General Styles                                             | */
/* +------------------------------------------------------------+ */

#content label {
     display: inline;
     }

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6, #content h7, #content h8 {
     color: #374A5F;
     margin: 30px 0px 10px 0px;
     padding: 0px;
     font-weight: bold;
     clear: both;
     font-size: 18px;
     line-height: 1.25em;  
     }


#content hr {
     color: #DEDEDE;
     background-color: #DEDEDE;
     border: 0px;
     height: 1px;
     width: 100%;
     }

#content code {
     margin: 0px 0px 10px 30px;
     display: block;
     color: #000000;
     font-size: 12px;
     }

#content .aligncenter {
     display: block;
     margin-left: auto;
     margin-right: auto;
     }

#content .alignleft {
     float: left;
     margin: 5px 5px 5px 0px;
     max-width: 45%;
     background-image: url('media/navitemlt.png');
     background-position: left top;
     background-repeat: no-repeat;
     padding-left: 14px;
     line-height: 1.5em;
     }

#content .alignright {
     float: right;
     margin: 5px 0px 5px 5px;
     max-width: 45%;
     background-image: url('media/navitemgt.png');
     background-position: right top;
     background-repeat: no-repeat;
     padding-right: 14px;
     text-align: right;
     line-height: 1.5em;
     }

#content .bottomcontainerBox {
     margin-top: 10px;
     }

#content h1#skin_pgtitle {
    clear: both;
    color: #999999;
    font-size: 28px;
    font-weight: bold;
    line-height: 1em;
    margin: 0px 0px 30px 0px;
    padding: 0px;
     }

/* +------------------------------------------------------------+ */
/* | Post Styles                                                | */
/* +------------------------------------------------------------+ */

.post {
     margin: 0px 0px 40px 0px;
     clear:both;
     }

.post-title h2, .post-title h3 {
     font-size: 18px !important;
     margin: 0px 0px 10px 0px !important;
     }

.post-title h2 a, .post-title h3 a {
     color: #000000;
     text-decoration: none;
     font-weight: bold;
     }

.post-title h2 a:hover, .post-title h3 a:hover {
     color: #000000;
     text-decoration: underline;
     font-weight: bold;
     }

.post-entry p:last-child {
     margin-bottom: 0px !important;
     }

.post-entry a, .post-meta a {
     color: #37495f;
     text-decoration: none;
     }

.post-entry a:hover, .post-meta a:hover {
     color: #37495f;
     text-decoration: underline;
     }

.post-entry img {
     margin-top: 20px;
     margin-bottom: 20px;
     border: 1px solid #999999;
     -moz-border-radius: 4px;
     -webkit-border-radius: 4px;
     border-radius: 4px;
     }

.post-meta {
     clear:both;
     font-size: 11px;
     line-height: 1.5em;
     margin: 4px 0px 20px 0px;
     }


/* +------------------------------------------------------------+ */
/* | Kryptronic Form and Form Field Classes                     | */
/* +------------------------------------------------------------+ */

input[type=submit], input[type=reset] {
     display: inline-block;
     font-weight: bold;
     text-decoration: none;
     text-align: center;
     font-family: Arial, Helvetica, sans-serif;
     background-color: #999999;
     border: none;
     -moz-border-radius: 4px;
     -webkit-border-radius: 4px;
     border-radius: 4px;
     padding: 10px;
     margin: 5px 5px 5px 0px;
     color: #FFFFFF;
     cursor: pointer;
     font-size: 14px;
     text-transform: uppercase;
     }

#sidebar input[type=submit], #sidebar input[type=reset] {
     margin: 0px 0px 0px 5px;
     padding: 1px 4px 2px 4px;
     }

input[type=submit]:hover, input[type=reset]:hover {
     color: #FFFFFF;
     background-color: #374A5F;
     -moz-border-radius: 4px;
     -webkit-border-radius: 4px;
     border-radius: 4px;
     text-decoration: none;
     }

input[type=text], textarea {
     background-color: #FFFFFF;
     border: 1px solid #555555;
     margin: 0px 5px 5px 0px;
     font-family: Arial, Helvetica, sans-serif;
     font-size: 12px;
     padding: 2px;
     -moz-border-radius: 4px;
     -webkit-border-radius: 4px;
     border-radius: 4px;
     }

input[type=text]:focus, select:focus, textarea:focus {
     background-color: #F5F5F5;
}

textarea {
     width: 90%;
     }

input[type=checkbox], input[type=radio] {
     color: inherit;
     background-color: inherit;
     margin: 0px 0px 4px 0px;
     border: none;
     }

select {
     background-color: #FFFFFF;
     border: 1px solid #555555;
     margin: 0px 5px 5px 0px;
     font-family: Arial, Helvetica, sans-serif;
     font-size: 12px;
     padding: 2px;
     -moz-border-radius: 4px 0px 0px 4px;
     -webkit-border-radius: 4px 0px 0px 4px;
     border-radius: 4px 0px 0px 4px;
     }

/* +------------------------------------------------------------+ */
/* | SideBar (Kryptronic SideMenu)                              | */
/* +------------------------------------------------------------+ */

#sidebar h2 {
     color: #374A5F;
     margin: 0px 0px 14px 0px;
     padding: 0px;
     font-weight: bold;
     clear: both;
     font-size: 24px;
     line-height: 1.25em;
     }

#sidebar p {
     text-align: left;
     margin-top: 0px;
     line-height: 1.5em;
     }

#sidebar ul {
     list-style: none;
     margin: 0px;
     padding: 0px;
     }

#sidebar ul ul, div.tagcloud {
     margin: 0px 0px 30px 0px;
     padding: 0px;
     font-size: 11px;
     line-height: 1.5em;
     }


#sidebar ul ul ul{
     margin: 0px;
     padding: 0px;
     border: none;
     }

#sidebar ul li, #sidebar ul li li {
     margin: 0px;
     padding: 0px;
     list-style: none;
     }

#sidebar a, .tagcloud a {
     color: #000000;
     font-weight: normal;
     display: block !important;
     text-decoration: none;
     margin: 0px 0px 8px 0px;
     font-size: 11px !important;
     background-image: url('media/navitemgt.png');
     background-position: left center;
     background-repeat: no-repeat;
     padding-left: 14px;
     }

#sidebar a:hover, .tagcloud a:hover {
     color: #000000;
     text-decoration: underline;
     }

#searchform {
     margin-bottom: 30px;
     }
footer.entry-meta {
display: none;
}
/* +------------------------------------------------------------+ */
/* | End                                                        | */
/* +------------------------------------------------------------+ */